
/* --------------------------------------
   Layout
   -------------------------------------- */

.parent {
	display: table;
	table-layout: fixed;
}

.child {
   display:table-cell;
   vertical-align:middle;
   text-align:center;
}

.iframe_Video_dimension {
	width: 1050px;
	height: 591px;
}

.fixed_width {
	width: 120px;
	height: auto;
}

.fixed_width_img {
	width: 600px;
	height: auto;
}

.fixed_width_300 {
	width: 300px;
	height: auto;
}

.margin_top_20 {
        margin-top: -20px;
}

#features {
	text-align: center;
}

#features img {
	margin: 0 0 20px;
}

#inputMessage {
	margin-bottom: 15px;
}

footer {
	font-size: 13px;
	/*height:250px;*/
	background:url('/portal/common-resources/GEMINI/Images/bg_footer.png') repeat-x;
	overflow:hidden;
	zoom:1;
	position:relative;
	z-index:999999;
	color: #fff;
	background-size:100% 100%;
}

footer a {
	color: #fff;
} 

.tab-content {
    border-left: 1px solid #ddd;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    padding: 10px;
}

/* --------------------------------------
   Typography
   -------------------------------------- */

body {
	-webkit-font-smoothing: antialiased;
	text-rendering: optimizelegibility;
	font-family: Open Sans;
}

.centered-text {
    text-align:center
}

.table {
  border: 1px solid #dddddd;
}

.table-bordered > thead > tr > th,
.table-bordered > tbody > tr > th,
.table-bordered > tfoot > tr > th,
.table-bordered > thead > tr > td,
.table-bordered > tbody > tr > td,
.table-bordered > tfoot > tr > td {
  border: 1px solid #dddddd;
  border-right-width:0px;
  border-left-width:0px;
  border-left:0px;
}

/*.table-hover {
	background-color:#e4eef7;
}*/

.borderless td {
    border: none;
}

.well .page-header {
	margin-top: 0;
}

.well .page-header h1 {
	margin-top: 0;
}

ul.unstyled {
	list-style: none;
	padding: 0;
}

.container hr{
	/*margin: 2px 0;*/
	border-color: #5e5e5e;
}

hr.colored {
	color: #eee;
	background-color: #eee;
	height: 2px;
}

hr.dotted {
	border-top: dotted 2px;
}

.panel-caption {
	color: #eee;
}

.btn-primary { 
	background-color: #71a6d2; 
}

.btn-primary:hover { 
	background-color: #56a0d3; 
} 

    /* --------------------------------------
   Carousel
   -------------------------------------- */

.carousel-caption h4 {
	font-size: 32px;
	color: #71a6d2;
	font-weight: 500;
	letter-spacing:2px;
}

.carousel-caption h3 {
	font-size: 28px;
	color: #050708;
	font-family: 'Open Sans Condensed'; 
	font-stretch:condensed; 
	font-style: normal; 
	letter-spacing:1px;
}

.carousel-caption {
	margin-top: 0px;
	margin-left: 220px;
	margin-bottom: 150px;
	margin-right: -200px;
	padding-left: 20px;
	/*position: relative;
	overflow: hidden;*/
}

#myCarousel {
	/*min-width: 768px;*/
	/*padding-top: 90px;*/
	margin-top: -20px;
}

#PurchaseOptionCarousel {
	min-width: 300px;
	/*padding-top: 100px;*/
	/*margin-top: 60px;*/
}

#PurchaseOptionSlide1 {
	background: url('/portal/common-resources/GEMINI/Images/Purchase-Options-1.jpg') top center no-repeat;
}

#PurchaseOptionSlide2 {
	background: url('/portal/common-resources/GEMINI/Images/Purchase-Options-3.jpg') top center no-repeat;
}

#PurchaseOptionSlide3 {
	background: url('/portal/common-resources/GEMINI/Images/Purchase-Options-2.jpg') top center no-repeat;
}


#searchInput {
	width: 200px;
}

   

/* --------------------------------------
   Global Styles
   -------------------------------------- */

nomargin{
	margin:0;
	margin-top: 0; 
	margin-bottom: 0;    
}

.nav {
	margin-top: 28px; 
	margin-bottom: 0;    
}

.navbar-brand { 
	/*height: 100%;*/ 
	padding: 13px 15px;
}

.navbar-inverse a
{
    /*background: white;*/
	border:inset;
	border-bottom-color: #0072A6;
	border-top-color: #0072A6;
	border-right-color: #0072A6;
}

/*.navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #fff;
}*/

.nav-tabs {
    margin-bottom: 0;
}

White {
	color: #fff !important;
}

SmallColoredText {
    color: #71a6d2 !important;
	font-size:8px;
}

h1 {
    color: #71a6d2 !important;
	text-transform:uppercase;
	font-size:24px;
}

.dropdown { 
	/*position: static! important;*/ 
	margin-top: 18px;
	font-family: Open Sans;
	font-size:12px;
	font-style: normal;
	color: #050708;
	font-weight: 600;
	letter-spacing:1px;
	padding-left: 10px;
}

.dropdown a{
    color: #000;
	background-color:none;
}

.dropdown a:hover{
    color: #71a6d2 !important;
	background-color:none;
}

.dropdown-menu { 
	/*width: 100%;*/ 
	text-align: left; 
	background-color: #5e5e5e;
	font-family: Open Sans;
    color: #FFFFFF !important;
}

.dropdown-menu>li { 
	/*display: inline-block;*/ 
	color:white;
}

.dropdown-menu a{
    color: #FFFFFF !important;
}

.dropdown-menu a:hover{
    color: #71a6d2 !important;
	background-color:none;
}

.table h3 {
    color: #71a6d2 !important;
	font-family: Open Sans;
	font-style: normal;
}

.table h5 {
    color: #666666 !important;
	font-family: Open Sans;
	font-size:13px;
	font-style: normal;
}


.panel h4 {
    color: #71a6d2 !important;
	font-family: Open Sans;
	font-size:12px;
	font-style: normal;
}

.panel h5 {
    color: #666666 !important;
	font-family: Open Sans;
	font-size:13px;
	font-style: normal;
}

/*.panel panel-title {
    color: #666666 !important;
	font-family: Open Sans;
	font-size:15px !important;
	font-style: normal;
}*/

.panel h6 {
    color: #555 !important;
}

.alert {
	margin-top: 20px;
	display: none;
}

.whitecolor {
	color:white;
	border-width:0;
}

.li-padding {
	padding-bottom: 1em;
	padding-top: 1em;
	/*display: inline-block;*/
}

.well {
	margin: 20px 0;
}

.tabbable img.thumbnail {
	margin: 0 20px 10px 0;
}

.thumbnails {
	margin: 20px 0;
}

.thumbnail {
	position: relative;
	margin: 20px 0;
}

.thumbnail h3 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 20px;
}

.thumbnail .price {
	font-size: 22px;
	position: absolute;
	top: -10px;
	right: -10px;
	padding: 10px;
}

.thumbnail .price sup {
	font-weight: normal;
	font-size: 12px;
}

.thumbnail span.glyphicon {
	margin-right: 5px;
}

